uuid: 83b400c7-a7fd-4524-b117-59a2795227bd
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_expertise_long
    - paragraphs.paragraphs_type.expertise_cart
  module:
    - text
id: paragraph.expertise_cart.field_expertise_long
field_name: field_expertise_long
entity_type: paragraph
bundle: expertise_cart
label: 'Expertise long'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
